<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="512" border="0">
    <tr>
      <td width="86">Branch</td>
      <td width="7">:</td>
      <td colspan="4"><select name="cb_idcab" id="cb_idcab">
        <?php 

foreach ($cab as $cabs)
{ 
?>
<option value="<?php echo $cabs->idcab; ?>" ><?php echo $cabs->cabname; ?></option>
<?php
}
?>  
      </select></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td width="144"><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
      <td width="22">&nbsp;</td>
      <td width="11">&nbsp;</td>
      <td width="216">&nbsp;</td>
    </tr>
  </table>
</form>
